@import "styleguide/breakpoints";

.container {
  // padding-left: 45px;
  // padding-right: 45px;
  // margin: 0;
}

.poolName {
  color: var(--partner-base-color);
  font-size: 20px;
  padding-top: 21px;
  font-weight: 400;
}

.headerStats {
  padding-top: 25px;

  div {
    font-size: 13px;

    strong {
      font-size: 15px;
    }
  }

  div:last-child {
    margin-right: 0;
  }
}

.summaryContainer {
  padding-top: 22px;
}

.actionsContainer {
  display: flex;
  flex-direction: column;
  padding-top: 37px;

  button {
    font-size: 16px;
    font-weight: 600;
    width: 100%;
    padding: 0.25rem 0.5rem;
    height: 40px;
    text-transform: uppercase;

    &:disabled {
      border: none;
      pointer-events: none;
    }

    &:nth-child(1) {
      margin-bottom: 26px;
    }
  }
}

.detailsContainer {
  padding-top: 48px;
}

.graphContainer {
  padding-top: 48px;
}

.lotsContainer {
  padding-bottom: 48px;
}
